Subject: categories: question

From: adrian duma <[email-masked]>
Date: 30 May 00 20:08:50 MDT

Dear Experts in Category Theory,

I am very interested in the following problem.
Let us consider the category Cat of small categories. I need for a "topology"
on Morph(Cat) (i.e., the functors between small categories), with the
following property:
For each u in Morph(Cat) and each D in Ob(Cat) there exist 
			v
		C------------>D
in Morph(Cat), a functor F:Cat----->Cat  with F(u) = v, and two "open
neighbourhoods" U and V of u and v, respectively, such that F (acting on
Morph(Cat)) is a "homeomorphism" between U and V.
I would be very grateful to you for any related comment.
With my best regards, I remain
Truly Yours
Adrian Duma.

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1